» Ubuntu » Paketit

Error

two or more packages specified (jenkins-tomcat precise-updates)